Subject: New Reply Received - order 8391302550
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 13 Sep 2020 09:00:27 +0000

Hi Shivani Rani,  The customer has responded to the ticket.  order 8391302550  Ticket comment <div dir="auto">Hello, its impossible, the number is no longer valid and I am not in Kuwait, therefore no one contacted me. If you really delivered the goods, why? I told you via phone and via email dated 16/08/2020 I am no longer interested and I want my money back. Your customer service even suggested to cancel my order, so I did. Why you don't respect this decision and my rights? Please, kindly return my money. I have all rights to have my money back. </div>
<br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">Dne ne 13. 9. 2020 10:41 uživatel Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; napsal:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div>
<div>Hi Sabba,</div>
<div><br></div>
<div>Thank you for your response.</div>
<div><br></div>
<div>We would like to inform you that our team contacted you on #+96550599017 and delivered your order on 10 Sep, 2020.</div>
<div><br></div>
<div dir="ltr">We would request you to please check with your security and neighbours.</div>
<div><br></div>
<div>Feel free to reach out to us if you need any further assistance.<br><br>Your friends,<br>The Support Team<br><br><br>
</div>
</div>
<div dir="ltr">
<div><br></div>
</div>
</div>

	

</div></blockquote>
</div>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1349227